[env:ttgo-camera]
platform = espressif32
board = ttgo-t1
upload_protocol = esptool

upload_port = /dev/ttyUSB0
monitor_speed = 115200
framework = arduino
lib_deps = 
  https://github.com/mathertel/OneButton
  https://github.com/ThingPulse/esp8266-oled-ssd1306